<!DOCTYPE html>
<html lang="uk">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ukraine</title>
   <link rel="stylesheet" href="./Style/style.css">
</head>
<body>
    <div class="mainpage">
    <div class="tittle">
        <div class="tittle1">strong</div>
        <div class="tittle2">ukraine</div> </div>
  
        <div class="image">
    <div class="poem"> МІЙ СОНЯЧНИЙ ДІМ - ЦЕ МОЯ УКРАЇНА!<br>
        НЕЗАЛЕЖНА, КРАСИВА І СИЛЬНА!<br>
        НАЙКРАЩА МОЯ БАТЬКІВЩИНА!<br>
        ДЛЯ КОЖНОГО З НАС ТИ У СВІТІ - ЄДИНА!</div>
        <div class="prapor"> 
            <img src="../Homework4/image/img прапор.png" alt="prapor">
        </div>

        <div> 
            <span class="tittle3">НЕЙМОВІРНІ МІСЦЯ УКРАЇНИ</span>
            <p>
            <img src="./image/Rectangle 8.png" alt="Cиній"> <img src="./image/Rectangle 9.png" alt="Жовтий">
        </div>

        <div class="cards">
            <div class="card1">
                <div class="card_img"> <img src="../Homework4/image/фото тустань.png" alt="тустань"> </div>
                <div class="card_title">Стародавній Тустань</div>
                <p class="card_description">Середньовічна наскельна фортеця-град</p> 
            </div>

            <div class="card2">
                <div class="card_img"> <img src="../Homework4/image/фото луцький замок.png" alt="луцький замок"> </div>
                <div class="card_title">Луцький Замок</div>
                <p class="card_description">Збережений замок міста</p> 
            </div>

            <div class="card3">
                <div class="card_img"> <img src="../Homework4/image/1200px-Городище_літописного_міста._Тустань 3.png" alt="Городище літописного міста"> </div>
                <div class="card_title">Кам’яна Могила</div>
                <p class="card_description">Природне утворення</p> 
            </div>
        </div>

        <div >
            <span class="title4"> НАША УКРАЇНА ПЕРЕМОЖЕ! </span>
        </div>
         
        <div class="img">
        <img src="../Homework4/image/7e edukation.png" alt="ukraine">
        </div>

        <div><a href="https://ukraine.ua/" class="button">GO</a></div>
        <div class="footer">
            <div class="footer_content">
            <div class="tittle1">strong</div>
            <div class="tittle2">ukraine</div> 
            <div><a href="mailto:ukrinfo123@gmail.com" class="mail">ukrinfo123@gmail.com</a></div>
            <div> <a href="tel:+38088881114" class="mail">+3808 888 1114</a></div>
            <div class="icons">
                <div class="icon" > <a href="https://www.instagram.com/" target="_blank">
                <img src="./image/Vector-2.png" alt="instagram"></a></div>
                <div class="icon"> <a href="https://www.facebook.com/" target="_blank"><img src="./image/Vector-1.png" alt="facebook"> </a></div>
                <div class="icon"> <a href="https://www.youtube.com/" target="_blank"><img src="./image/Vector.png" alt="youtube"> </a></div>
            </div>
            </div>  
        </div>
    </div>
    </div>
</div>

</body>
</html>